import { MockAdapter } from '../mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'

// 获取全部数组
mock.onGet('./assets/json/data-dictionary.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status, [
        {
        srfkey: 'YesNo',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: '1',
                label: '是',
                text: '是',
                value: 1,
                disabled: false,
            },
            {
                id: '0',
                label: '否',
                text: '否',
                value: 0,
                disabled: false,
            },
        ]
    },
    {
        srfkey: 'YesNo1',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: '1',
                label: '是',
                text: '是',
                value: 1,
                disabled: false,
            },
            {
                id: '0',
                label: '否',
                text: '否',
                value: 0,
                disabled: false,
            },
        ]
    },
    {
        srfkey: 'URDUserDR',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: 'CREATEMAN',
                label: '建立人',
                text: '建立人',
                value: 'CREATEMAN',
                disabled: false,
            },
            {
                id: 'UPDATEMAN',
                label: '更新人',
                text: '更新人',
                value: 'UPDATEMAN',
                disabled: false,
            },
        ]
    },
    {
        "srfkey": "SysOperator1",
        "emptytext": "未定义",
        "codelisttype":"dynamic",
        "appdataentity":"",
        "appdedataset":"",
        "items": []
    },
    {
        srfkey: 'YesNoStr',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: '1',
                label: '是',
                text: '是',
                value: '1',
                disabled: false,
            },
            {
                id: '0',
                label: '否',
                text: '否',
                value: '0',
                disabled: false,
            },
        ]
    },
    {
        srfkey: 'URDOrgDR',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: 'CURORG',
                label: '当前组织',
                text: '当前组织',
                value: 'CURORG',
                disabled: false,
            },
            {
                id: 'PORG',
                label: '上级组织',
                text: '上级组织',
                value: 'PORG',
                disabled: false,
            },
            {
                id: 'SORG',
                label: '下级组织',
                text: '下级组织',
                value: 'SORG',
                disabled: false,
            },
        ]
    },
    {
        srfkey: 'CertType',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: 'IDCARD',
                label: '身份证',
                text: '身份证',
                value: 'IDCARD',
                disabled: false,
            },
        ]
    },
    {
        srfkey: 'YESNO_STR',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: '0',
                label: '否',
                text: '否',
                value: '0',
                disabled: false,
            },
            {
                id: '1',
                label: '是',
                text: '是',
                value: '1',
                disabled: false,
            },
        ]
    },
    {
        srfkey: 'URDDeptDR',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: 'CURDEPT',
                label: '当前部门',
                text: '当前部门',
                value: 'CURDEPT',
                disabled: false,
            },
            {
                id: 'PDEPT',
                label: '上级部门',
                text: '上级部门',
                value: 'PDEPT',
                disabled: false,
            },
            {
                id: 'SDEPT',
                label: '下级部门',
                text: '下级部门',
                value: 'SDEPT',
                disabled: false,
            },
        ]
    },
    {
        "srfkey": "UserRoleType",
        "emptytext": "未定义",
        "codelisttype":"dynamic",
        "appdataentity":"UserRoleType",
        "appdedataset":"FetchDefault",
        "items": []
    },
    {
        srfkey: 'DataSourceType',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: 'SYS',
                label: '系统预置',
                text: '系统预置',
                value: 'SYS',
                disabled: false,
            },
            {
                id: 'USER',
                label: '用户自定义',
                text: '用户自定义',
                value: 'USER',
                disabled: false,
            },
        ]
    }
    ]];
});

