import { MockAdapter } from '../mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'

// 获取studio链接数据
mock.onGet('./assets/json/view-config.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status,{
                "orgusereditview3": {
            "title": "组织用户编辑视图",
            "caption": "组织用户",
            "viewtype": "DEEDITVIEW3",
            "viewmodule": "Org",
            "viewname": "OrgUserEditView3",
            "viewtag": "170e9a405f24202a94b7764735bc23da"
        },
        "usereditview": {
            "title": "用户编辑视图",
            "caption": "用户",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Org",
            "viewname": "UserEditView",
            "viewtag": "1c22f233ea27ead0c42595d0919373ae"
        },
        "orgusereditview": {
            "title": "组织用户编辑视图",
            "caption": "组织用户",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Org",
            "viewname": "OrgUserEditView",
            "viewtag": "2c2843281705b07d372e641628b39210"
        },
        "loginaccountgridview": {
            "title": "登录账号表格视图",
            "caption": "登录账号",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "LoginAccountGridView",
            "viewtag": "2cfa7a68737ab38cb0ac02c221976594"
        },
        "orgdeptusereditview": {
            "title": "部门用户编辑视图",
            "caption": "部门用户",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptUserEditView",
            "viewtag": "38039810cf802814d3d90564d96edb34"
        },
        "orgdepteditview": {
            "title": "部门编辑视图",
            "caption": "部门",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptEditView",
            "viewtag": "42fe47d36d4c31f0c2f536654b4a4e73"
        },
        "userpickupview": {
            "title": "用户数据选择视图",
            "caption": "用户",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Org",
            "viewname": "UserPickupView",
            "viewtag": "465526dbe493e7774b735f253c896a85"
        },
        "orgusergridview": {
            "title": "组织用户表格视图",
            "caption": "组织用户",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgUserGridView",
            "viewtag": "49072cadb66192bcb81116c009d3cd61"
        },
        "orgdeptpickupview": {
            "title": "部门数据选择视图",
            "caption": "部门",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptPickupView",
            "viewtag": "4d8191c43019c34c9f45d40e5a4e4212"
        },
        "orgdeptpickupgridview": {
            "title": "部门选择表格视图",
            "caption": "部门",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptPickupGridView",
            "viewtag": "4ee89be54de2350597be5aedab5825c8"
        },
        "orgdeptuserpickupview": {
            "title": "部门用户数据选择视图",
            "caption": "部门用户",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptUserPickupView",
            "viewtag": "6cbadb4ea32ee8018fc136c838787b11"
        },
        "usereditview3": {
            "title": "用户编辑视图",
            "caption": "用户",
            "viewtype": "DEEDITVIEW3",
            "viewmodule": "Org",
            "viewname": "UserEditView3",
            "viewtag": "7318f43867536e807027da9b83f99a1e"
        },
        "orgdeptgridview": {
            "title": "部门表格视图",
            "caption": "部门",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptGridView",
            "viewtag": "73c1501781b20b310c71c5a66abd76c9"
        },
        "orgdeptuserpickupgridview": {
            "title": "部门用户选择表格视图",
            "caption": "部门用户",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptUserPickupGridView",
            "viewtag": "7c1cdfb9a7c1f4962a9fcf0b052f7592"
        },
        "orgpickupview": {
            "title": "组织（公司）数据选择视图",
            "caption": "组织",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Org",
            "viewname": "OrgPickupView",
            "viewtag": "8cfc8d2a360ece9ef291db460fcc2792"
        },
        "orguserpickupgridview": {
            "title": "组织用户选择表格视图",
            "caption": "组织用户",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgUserPickupGridView",
            "viewtag": "ae4b70e3ffd99f1bb76a6ecf4245958c"
        },
        "orggridview": {
            "title": "组织（公司）表格视图",
            "caption": "组织",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgGridView",
            "viewtag": "b20d004692a758b8656dd30f2e0d6167"
        },
        "orgdeptusergridview": {
            "title": "部门用户表格视图",
            "caption": "部门用户",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgDeptUserGridView",
            "viewtag": "b492468b1a09535613977f136adc5d34"
        },
        "orgpickupgridview": {
            "title": "组织（公司）选择表格视图",
            "caption": "组织",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "OrgPickupGridView",
            "viewtag": "b9ca4f1483fee690433464fb2f35fc95"
        },
        "orgeditview": {
            "title": "组织（公司）编辑视图",
            "caption": "组织",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Org",
            "viewname": "OrgEditView",
            "viewtag": "c65d3e68e83b922d5caeeca7f61c629d"
        },
        "loginaccounteditview": {
            "title": "登录账号编辑视图",
            "caption": "登录账号",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Org",
            "viewname": "LoginAccountEditView",
            "viewtag": "e4b948f2e2128cfcb8bb1ddb3f520448"
        },
        "usergridview": {
            "title": "用户表格视图",
            "caption": "用户",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "UserGridView",
            "viewtag": "e4c0782c8420306fbd82006610103dc9"
        },
        "orgusereditview2": {
            "title": "组织用户编辑视图",
            "caption": "组织用户",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Org",
            "viewname": "OrgUserEditView2",
            "viewtag": "eeb94fc7f76a40412cc101c9d01cadea"
        },
        "userpickupgridview": {
            "title": "用户选择表格视图",
            "caption": "用户",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Org",
            "viewname": "UserPickupGridView",
            "viewtag": "f32c8c02ea83a2f0637fb300cbe85e51"
        },
        "orguserpickupview": {
            "title": "组织用户数据选择视图",
            "caption": "组织用户",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Org",
            "viewname": "OrgUserPickupView",
            "viewtag": "f8ed4241167c7e9d46c1e5f3f920800c"
        },
        "usergroupeditview2": {
            "title": "用户对象组编辑视图",
            "caption": "用户对象组",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userGroupEditView2",
            "viewtag": "00e1c8ec279c549b06b293757d0110a8"
        },
        "usergroupgridview": {
            "title": "用户对象组表格视图",
            "caption": "用户对象组",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "UserGroupGridView",
            "viewtag": "0d08e92df386bfceec26df0fddfe9615"
        },
        "userroledetailpickupview": {
            "title": "用户角色明细数据选择视图",
            "caption": "用户角色明细",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDetailPickupView",
            "viewtag": "0e3264a2d96389b43dc6bc4a1b08707a"
        },
        "userrolepickupview": {
            "title": "用户角色数据选择视图",
            "caption": "用户角色",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRolePickupView",
            "viewtag": "0ed3044da515b3af762c1b94298f3442"
        },
        "userroledataredirectview": {
            "title": "数据对象能力数据重定向视图",
            "caption": "数据对象能力",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDataRedirectView",
            "viewtag": "11ae4cb523590e8f4d1ec7860d6488d3"
        },
        "usergroupdetailredirectview": {
            "title": "用户对象组明细数据重定向视图",
            "caption": "用户对象组明细",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupDetailRedirectView",
            "viewtag": "135a5d764ae16f028dda8ae818124739"
        },
        "systemredirectview": {
            "title": "业务系统数据重定向视图",
            "caption": "业务系统",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "systemRedirectView",
            "viewtag": "17505f2f28dec975d5107a0fcfb76471"
        },
        "uniresmpickupview": {
            "title": "统一资源数据多项选择视图",
            "caption": "统一资源",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "uniResMPickupView",
            "viewtag": "21de064b9e1a326ae082731f282f5fe4"
        },
        "userroletyperedirectview": {
            "title": "用户角色类型数据重定向视图",
            "caption": "用户角色类型",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleTypeRedirectView",
            "viewtag": "2223d520e3475b69a1029e7dc55c7b96"
        },
        "usergrouppickupgridview": {
            "title": "用户对象组选择表格视图",
            "caption": "用户对象组",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupPickupGridView",
            "viewtag": "22e5b539de930dcfd7af32deb56cfb35"
        },
        "systempickupgridview": {
            "title": "业务系统选择表格视图",
            "caption": "业务系统",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "systemPickupGridView",
            "viewtag": "26216ff37879aad546163a354a34edbb"
        },
        "userroletypegridview": {
            "title": "用户角色类型表格视图",
            "caption": "用户角色类型",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleTypeGridView",
            "viewtag": "287276ca3000304357b0441e8cb7029e"
        },
        "unireseditview": {
            "title": "统一资源编辑视图",
            "caption": "统一资源",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "uniResEditView",
            "viewtag": "2a667e9b098a4ae7c6e3459009793fa3"
        },
        "userobjectmpickupview": {
            "title": "用户（组）对象数据多项选择视图",
            "caption": "用户对象",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userObjectMPickupView",
            "viewtag": "2bd5e36b6300a3191565057f6d0f9f81"
        },
        "userroledatampickupview": {
            "title": "数据对象能力数据多项选择视图",
            "caption": "数据对象能力",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDataMPickupView",
            "viewtag": "2c68ecea858201da41e517967250eab4"
        },
        "usergroupdetaileditview": {
            "title": "用户对象组明细编辑视图",
            "caption": "用户对象组明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupDetailEditView",
            "viewtag": "3049b57b08fd55ef0c74531ae8a12f76"
        },
        "userroledataeditview": {
            "title": "数据对象能力编辑视图",
            "caption": "数据对象能力",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDataEditView",
            "viewtag": "3f3123b6afb38314755b7297c57d1b9f"
        },
        "userroleusrcreateeditview3": {
            "title": "用户角色编辑视图",
            "caption": "用户角色",
            "viewtype": "DEEDITVIEW3",
            "viewmodule": "Privilege",
            "viewname": "UserRoleUsrCreateEditView3",
            "viewtag": "4109e61971d23d9f217f8e9b087b3c3e"
        },
        "applicationmpickupview": {
            "title": "业务系统前端应用数据多项选择视图",
            "caption": "业务系统前端应用",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "applicationMPickupView",
            "viewtag": "4448921453bc265726501ce452f02d23"
        },
        "userobjecteditview2": {
            "title": "用户（组）对象编辑视图",
            "caption": "用户对象",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userObjectEditView2",
            "viewtag": "460742a8a8758ab900630a9a7f53cb23"
        },
        "userroledetailmpickupview": {
            "title": "用户角色明细数据多项选择视图",
            "caption": "用户角色明细",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDetailMPickupView",
            "viewtag": "47ce6be1800f223931885c8de4724531"
        },
        "userroledetaileditview": {
            "title": "用户角色明细编辑视图",
            "caption": "用户角色明细",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDetailEditView",
            "viewtag": "518bafcc85fb716d986b74c3b401634e"
        },
        "userrolereseditview": {
            "title": "用户角色资源能力编辑视图",
            "caption": "用户角色资源能力",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleResEditView",
            "viewtag": "548a681bef2ce5f412c94c40ebf895cf"
        },
        "applicationpickupgridview": {
            "title": "业务系统前端应用选择表格视图",
            "caption": "业务系统前端应用",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "applicationPickupGridView",
            "viewtag": "550b471ab72c4861b8dc33dc2c07e33c"
        },
        "userroledatapickupview": {
            "title": "数据对象能力数据选择视图",
            "caption": "数据对象能力",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDataPickupView",
            "viewtag": "57fcb5e8135e79d754d83c049243634d"
        },
        "systemeditview2": {
            "title": "业务系统编辑视图",
            "caption": "业务系统",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "systemEditView2",
            "viewtag": "5a8a021b58cc498c1df3ada4dbc49a4f"
        },
        "usergroupeditview3": {
            "title": "用户对象组编辑视图",
            "caption": "用户对象组",
            "viewtype": "DEEDITVIEW3",
            "viewmodule": "Privilege",
            "viewname": "UserGroupEditView3",
            "viewtag": "5e099b134a1c887746cfd97463945dc3"
        },
        "userroletypepickupview": {
            "title": "用户角色类型数据选择视图",
            "caption": "用户角色类型",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleTypePickupView",
            "viewtag": "604b5eda059eea09e4cfd25eb5fb22af"
        },
        "userobjectgridview": {
            "title": "用户（组）对象表格视图",
            "caption": "用户对象",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userObjectGridView",
            "viewtag": "65f88feca2f4e4f5ffec8432a3bb5d23"
        },
        "userroletypempickupview": {
            "title": "用户角色类型数据多项选择视图",
            "caption": "用户角色类型",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleTypeMPickupView",
            "viewtag": "676b3ce7d8d5d7df49aa4fbb6ca4d1fb"
        },
        "userobjectredirectview": {
            "title": "用户（组）对象数据重定向视图",
            "caption": "用户对象",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userObjectRedirectView",
            "viewtag": "6847f084051dc8c7a9ce6c7023ebb011"
        },
        "userroletypeeditview": {
            "title": "用户角色类型编辑视图",
            "caption": "用户角色类型",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleTypeEditView",
            "viewtag": "6c76af5894769175b364cad66af33f01"
        },
        "unireseditview2": {
            "title": "统一资源编辑视图",
            "caption": "统一资源",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "uniResEditView2",
            "viewtag": "6d3fc310649f68b65afd99a9d65f7f93"
        },
        "uniresgridview": {
            "title": "统一资源表格视图",
            "caption": "统一资源",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "uniResGridView",
            "viewtag": "6e46bdff4315d54f0ab3f795b2172266"
        },
        "userroleresredirectview": {
            "title": "用户角色资源能力数据重定向视图",
            "caption": "用户角色资源能力",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleResRedirectView",
            "viewtag": "6eb552671501590d6373a01e8138e9ec"
        },
        "userroleeditview": {
            "title": "用户角色编辑视图",
            "caption": "用户角色",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleEditView",
            "viewtag": "7104014be4016994c7eccac5b48ac97e"
        },
        "userobjecteditview": {
            "title": "用户（组）对象编辑视图",
            "caption": "用户对象",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userObjectEditView",
            "viewtag": "721f82f00be93b9a63f7620c63e0363f"
        },
        "systempickupview": {
            "title": "业务系统数据选择视图",
            "caption": "业务系统",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "systemPickupView",
            "viewtag": "72d53cba03910a27b9caa61c610cccb5"
        },
        "usergroupdetailgridview": {
            "title": "用户对象组明细表格视图",
            "caption": "用户对象组明细",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupDetailGridView",
            "viewtag": "74dc2166fca30c34c157a8f44c177a8e"
        },
        "userroletypepickupgridview": {
            "title": "用户角色类型选择表格视图",
            "caption": "用户角色类型",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleTypePickupGridView",
            "viewtag": "74f020d823b2963059a76daab24f035d"
        },
        "systemeditview": {
            "title": "业务系统编辑视图",
            "caption": "业务系统",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "systemEditView",
            "viewtag": "787d5786a0a4f4b21eaf5e91696cfa5a"
        },
        "usergrouppickupview": {
            "title": "用户对象组数据选择视图",
            "caption": "用户对象组",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupPickupView",
            "viewtag": "791b891a2fe7bfc585f86b5e0913bc97"
        },
        "applicationeditview2": {
            "title": "业务系统前端应用编辑视图",
            "caption": "业务系统前端应用",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "applicationEditView2",
            "viewtag": "7a1753868eec9fc37fdb2251088619f9"
        },
        "usergroupdetailpickupview": {
            "title": "用户对象组明细数据选择视图",
            "caption": "用户对象组明细",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupDetailPickupView",
            "viewtag": "7b06fd3428eef520b8bb17a4128a88ad"
        },
        "userroleeditview3": {
            "title": "用户角色编辑视图",
            "caption": "用户角色",
            "viewtype": "DEEDITVIEW3",
            "viewmodule": "Privilege",
            "viewname": "UserRoleEditView3",
            "viewtag": "860d2233c1f15f3d0813d344e6cc91d1"
        },
        "userrolepickupgridview": {
            "title": "用户角色选择表格视图",
            "caption": "用户角色",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRolePickupGridView",
            "viewtag": "8677026eab65876220eb6e022cba3d11"
        },
        "unirespickupgridview": {
            "title": "统一资源选择表格视图",
            "caption": "统一资源",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "uniResPickupGridView",
            "viewtag": "893a8e8ba118e18b5303abc0770e6247"
        },
        "userroledatagridview": {
            "title": "数据对象能力表格视图",
            "caption": "数据对象能力",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "UserRoleDataGridView",
            "viewtag": "8b89deecea17a3526804187349ae13a5"
        },
        "applicationgridview": {
            "title": "业务系统前端应用表格视图",
            "caption": "业务系统前端应用",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "applicationGridView",
            "viewtag": "8c69e9166561c725a2e2522205047a12"
        },
        "unirespickupview": {
            "title": "统一资源数据选择视图",
            "caption": "统一资源",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "uniResPickupView",
            "viewtag": "8d45bff8f20111c77341ec556533b4b4"
        },
        "userroledetailredirectview": {
            "title": "用户角色明细数据重定向视图",
            "caption": "用户角色明细",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDetailRedirectView",
            "viewtag": "8e10040d2298f3ddf97b137b42772046"
        },
        "userroledetailgridview": {
            "title": "用户角色明细表格视图",
            "caption": "用户角色明细",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "UserRoleDetailGridView",
            "viewtag": "8e7f6f0b90785bb91bc5e03dd65941fc"
        },
        "applicationredirectview": {
            "title": "业务系统前端应用数据重定向视图",
            "caption": "业务系统前端应用",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "applicationRedirectView",
            "viewtag": "8ec0150cda9b69252da70d437a9324fe"
        },
        "userrolereseditview2": {
            "title": "用户角色资源能力编辑视图",
            "caption": "用户角色资源能力",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userRoleResEditView2",
            "viewtag": "9058bc54a53f738d43547c9846fb4f72"
        },
        "userroleresgridview": {
            "title": "用户角色资源能力表格视图",
            "caption": "用户角色资源能力",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "UserRoleResGridView",
            "viewtag": "90aa7c932de2867d2a7bcf18bee6331b"
        },
        "userroletypeeditview2": {
            "title": "用户角色类型编辑视图",
            "caption": "用户角色类型",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userRoleTypeEditView2",
            "viewtag": "92a3d9c438321862512d8b533ad0f9db"
        },
        "usergroupdetailmpickupview": {
            "title": "用户对象组明细数据多项选择视图",
            "caption": "用户对象组明细",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupDetailMPickupView",
            "viewtag": "93625d4776d8ee47e36581f100b6511e"
        },
        "userroledataeditview2": {
            "title": "数据对象能力编辑视图",
            "caption": "数据对象能力",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userRoleDataEditView2",
            "viewtag": "9871d8c5c5d21a81bb82674c79a9be84"
        },
        "dataentitygridview": {
            "title": "业务实体表格视图",
            "caption": "业务实体",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "dataEntityGridView",
            "viewtag": "9d2a80b2a811661b446964c268ef4142"
        },
        "userroledetaileditview2": {
            "title": "用户角色明细编辑视图",
            "caption": "用户角色明细",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userRoleDetailEditView2",
            "viewtag": "9ff1462042f1647ae767388a6ccdce78"
        },
        "applicationeditview": {
            "title": "业务系统前端应用编辑视图",
            "caption": "业务系统前端应用",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "applicationEditView",
            "viewtag": "a2aac3386a106731d1dc66bc3b42fc5e"
        },
        "dataentitympickupview": {
            "title": "业务实体数据多项选择视图",
            "caption": "业务实体",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "dataEntityMPickupView",
            "viewtag": "aa5679d148e662096f146e5bace5c8bd"
        },
        "userrolerespickupview": {
            "title": "用户角色资源能力数据选择视图",
            "caption": "用户角色资源能力",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleResPickupView",
            "viewtag": "b1086ed4d4dbba92583438baf18b8aa1"
        },
        "userroleeditview2": {
            "title": "用户角色编辑视图",
            "caption": "用户角色",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userRoleEditView2",
            "viewtag": "b1a4c6f4bc8ece587a1c5df5d184ac24"
        },
        "userroleredirectview": {
            "title": "用户角色数据重定向视图",
            "caption": "用户角色",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleRedirectView",
            "viewtag": "b32c8a8a367a7af825e1b7608481df37"
        },
        "applicationpickupview": {
            "title": "业务系统前端应用数据选择视图",
            "caption": "业务系统前端应用",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "applicationPickupView",
            "viewtag": "b75dd087fde04b9358aebd661fe53951"
        },
        "systemmpickupview": {
            "title": "业务系统数据多项选择视图",
            "caption": "业务系统",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "systemMPickupView",
            "viewtag": "b7768a3e49a2528124f5f1df7d696c78"
        },
        "userroledatasgridview": {
            "title": "用户角色数据能力表格视图",
            "caption": "用户角色数据能力",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "USERROLEDATASGridView",
            "viewtag": "b9395e0eb947249c1e1ef22c14cb0947"
        },
        "uniresredirectview": {
            "title": "统一资源数据重定向视图",
            "caption": "统一资源",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "uniResRedirectView",
            "viewtag": "bad6ff1dafae64b61a3ec507ddfc8b84"
        },
        "userroleresmpickupview": {
            "title": "用户角色资源能力数据多项选择视图",
            "caption": "用户角色资源能力",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleResMPickupView",
            "viewtag": "bbf6cdeed60b0c96e9bd568e84947cff"
        },
        "userrolempickupview": {
            "title": "用户角色数据多项选择视图",
            "caption": "用户角色",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleMPickupView",
            "viewtag": "c161aa5b63b7b51fdcd68da7a41f349e"
        },
        "dataentitypickupview": {
            "title": "业务实体数据选择视图",
            "caption": "业务实体",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "dataEntityPickupView",
            "viewtag": "c5770bcec4e90f09ed6cc9ed20d91ed2"
        },
        "usergroupmpickupview": {
            "title": "用户对象组数据多项选择视图",
            "caption": "用户对象组",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupMPickupView",
            "viewtag": "cb01f1aa488e13b4d17cf72f48497167"
        },
        "dataentitypickupgridview": {
            "title": "业务实体选择表格视图",
            "caption": "业务实体",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "dataEntityPickupGridView",
            "viewtag": "d3dfba49d5dbcb006afadc52f605d988"
        },
        "userroledataactiongridview": {
            "title": "用户角色数据操作表格视图",
            "caption": "用户角色数据操作",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "UserRoleDataActionGridView",
            "viewtag": "d61d8526b8f2ff60212030363a6497c7"
        },
        "userobjectpickupgridview": {
            "title": "用户（组）对象选择表格视图",
            "caption": "用户对象",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userObjectPickupGridView",
            "viewtag": "db873b0f22c96ac0c48be3c48e8cf17a"
        },
        "usergroupdetailpickupgridview": {
            "title": "用户对象组明细选择表格视图",
            "caption": "用户对象组明细",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupDetailPickupGridView",
            "viewtag": "dc0965e609d0ff5c6a27abb12c7969f5"
        },
        "userroledataactioneditview": {
            "title": "用户角色数据操作编辑视图",
            "caption": "用户角色数据操作",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "UserRoleDataActionEditView",
            "viewtag": "de7c0e45c9bc868f490d0aa5b99fbd2e"
        },
        "userrolerespickupgridview": {
            "title": "用户角色资源能力选择表格视图",
            "caption": "用户角色资源能力",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleResPickupGridView",
            "viewtag": "e08e251233d20c09097f3cea1eaf149f"
        },
        "dataentityeditview": {
            "title": "业务实体编辑视图",
            "caption": "业务实体",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "dataEntityEditView",
            "viewtag": "e1d52dfdef660ecc11cf9cd06c9ff1a7"
        },
        "userroledatapickupgridview": {
            "title": "数据对象能力选择表格视图",
            "caption": "数据对象能力",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDataPickupGridView",
            "viewtag": "e2439bfe905094d58ff768ffe15177fd"
        },
        "dataentityeditview2": {
            "title": "业务实体编辑视图",
            "caption": "业务实体",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "dataEntityEditView2",
            "viewtag": "e837df1616508e78a47ce068ca8e29ed"
        },
        "userroledetailpickupgridview": {
            "title": "用户角色明细选择表格视图",
            "caption": "用户角色明细",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "userRoleDetailPickupGridView",
            "viewtag": "e979cb69f1dc625585d942d6dae8c833"
        },
        "userroledataeditview3": {
            "title": "数据对象能力编辑视图",
            "caption": "数据对象能力",
            "viewtype": "DEEDITVIEW3",
            "viewmodule": "Privilege",
            "viewname": "UserRoleDataEditView3",
            "viewtag": "eadef271556dfe5773e3910d662a8f6d"
        },
        "userrolegridview": {
            "title": "用户角色表格视图",
            "caption": "用户角色",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "UserRoleGridView",
            "viewtag": "eae2ff3aa9bbfdd87c2e430482bb32d4"
        },
        "userroledataseditview": {
            "title": "用户角色数据能力编辑视图",
            "caption": "用户角色数据能力",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "USERROLEDATASEditView",
            "viewtag": "ebca04517b249f19485d4fdb2adf3942"
        },
        "usergroupeditview": {
            "title": "用户对象组编辑视图",
            "caption": "用户对象组",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupEditView",
            "viewtag": "f2292198257241c404d8a8d3846811ec"
        },
        "usergroupdetaileditview2": {
            "title": "用户对象组明细编辑视图",
            "caption": "用户对象组明细",
            "viewtype": "DEEDITVIEW2",
            "viewmodule": "Privilege",
            "viewname": "userGroupDetailEditView2",
            "viewtag": "f2b17d201c005d23c96bf453016778d8"
        },
        "dataentityredirectview": {
            "title": "业务实体数据重定向视图",
            "caption": "业务实体",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "dataEntityRedirectView",
            "viewtag": "f6c9ac101db2114cb216ad79b5cbd7e1"
        },
        "userobjectpickupview": {
            "title": "用户（组）对象数据选择视图",
            "caption": "用户对象",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Privilege",
            "viewname": "userObjectPickupView",
            "viewtag": "f72e879da0f07dca75a149bfb2bc05e3"
        },
        "usergroupredirectview": {
            "title": "用户对象组数据重定向视图",
            "caption": "用户对象组",
            "viewtype": "DEREDIRECTVIEW",
            "viewmodule": "Privilege",
            "viewname": "userGroupRedirectView",
            "viewtag": "f7c1707a8f8ac45599fb206b6ebc02b6"
        },
        "systemgridview": {
            "title": "业务系统表格视图",
            "caption": "业务系统",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Privilege",
            "viewname": "systemGridView",
            "viewtag": "fa8ba65f7b851127eb8441a035c1d3e0"
        },
        "index": {
            "title": "运行管控系统",
            "caption": "运行管控系统",
            "viewtype": "APPINDEXVIEW",
            "viewmodule": "Ungroup",
            "viewname": "Index",
            "viewtag": "49e75300ed18e60bcc981c25f878334e"
        }
    }];
});